Subject: Re: Issue with small struct return values

From: "Kevin B. Hendricks" <[email-masked]>
Date: Sat, 20 Jan 2001 19:04:10 -0500

Hi,

> 	Neither IBM (AIX PowerOpen ABI?) nor MacOSX are based on the eABI.
> Yes, they differ, but that is because they are different ABIs.  The Mac
> PowerPC ABI is based on the IBM PowerOpen ABI.
>

Just for the record, according to the Darwin dev list when I posted my
question about ABI's to them they said they have minor differences from even
the IBM PowerOpenABI (my mistake...I called this the EABI) and pointed myeto
some MacOSX only abi docs.

Kevin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/